/* モーダル
----------------------------------------*/
.size-drawing {
	position:relative;
	display:block;
	cursor: pointer;
}
.size-drawing:after {
	content: "";
	width: 33px;
	height: 33px;
	background: #000 url(/jp/densetsu/powertool/common/img/icon_zoom.png) center center no-repeat;
	background-size: 16px auto;
	text-align: center;
	position: absolute;
	bottom: 0;
	right: 0;
	cursor: pointer;
}
.size-drawing:hover:after {
	background-color: #666;
}
.size-modal {
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	top: 0;
	left: 0;
	display: none;
}
.size-modal img {
	position: fixed;
	border: 10px solid #ccc;
	top: 50%;
	left: 50%;
	margin-top: 0;
	margin-left: 0;
	width: 600px;
	height: auto;
	box-sizing: border-box;
}
.size-modal span {
	background: url(/jp/densetsu/powertool/common/img/btn_close.png) no-repeat;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	right: 50%;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	cursor: pointer;
	margin-top: 0;
	margin-right: 0;
}
.size-modal span:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}

/* MV
----------------------------------------*/

.block-selection {
	border:1px solid #e6e6e6;
}
.block-selection .block-selection_left {
	position:relative;
}
.block-selection_left_image img {
	width:auto;
}
.block-selection .block-selection_left .block-selection_left_image {
	display: table;
	height: 350px;
	padding-right: 20px;
	border:none;
	position:static;
}
.block-selection .block-selection_left .block-selection_left_image > p {
	display: table-cell;
	vertical-align: middle;
	padding: 0 20px;
}
.block-selection .block-selection_left .block-selection_left_image > p img {
	width: 320px;
	height: auto;
}
.block-selection .block-selection_left .block-selection_left_image dd {
	/*position:absolute;
	bottom:40px;
	right:40px;*/
}
.block-selection .block-selection_left .block-selection_left_image dd img {
	width:170px;
}
.block-selection .block-selection_left .title {
	display: table-cell;
	vertical-align: middle;
}
.block-selection .block-selection_left .title p {
	font-size: 18px;
	padding-bottom: 2%;
}
.block-selection .block-selection_left .title p .notes {
	margin-top: .5em;
	font-size: .7em;
	line-height: 1.3;
	display: inline-block;
}
.block-selection .block-selection_left .title dl dt {
	font-size: 24px;
	font-weight: bold;
	/*margin-bottom: 20px;*/
	color: #13216c;
	line-height: 1.2;
}
.block-selection .block-selection_left .title dl dt span {
	background: #f00;
	color: #fff;
	font-size: 18px;
	display: inline-block;
	padding: 3px 5px;
}
.block-selection .block-selection_left .title dl dt b {
	font-size: 40px;
}
.block-selection .block-selection_left .title dl dd {
	font-size: 16px;
}

.block-selection .block-selection_right {
	background: #f1f1f1;
	border:none;
}
.block-selection .block-selection_right ul li {
	float: left;
	padding: 20px 0 0 17px;
}
.block-selection .block-selection_right ul li .size-drawing {
	position: relative;
	display: block;
}
.block-selection .block-selection_right ul li .size-drawing img {
	width: 110px;
	height: auto;
}
.block-selection_right_title {
	background: #13216c;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 20px;
	text-align: center;
}
/* ボタン
----------------------------------------*/
.detailLink .btn.list a {
  display: block;
  margin: 0 auto;
}

/* セット
----------------------------------------*/
.set .text-blue {
	color: #4296dc;
}
.set .column-two_child {
	width: 470px;
	margin-right: 20px;
	float: left;
}
.set .column-two_child:nth-child(2n) {
  margin-right: 0;
}

.set .h3_blue .icon02 {
	margin-left: 10px;
}

.set .products {
	float:left;
	width: 183px;
	margin-right: 15px;
}
.set .products .size-drawing:after {
	width: 35px;
	height: 35px;
}
.set .products .size-drawing > img {
	width: 183px;
	height: auto;
}
.set .size-drawing {
	position: relative;
}
.set .zoom {
	position: absolute;
	bottom: 0;
	right: 0;
}

.set .detail {
	width: 270px;
	float: left;
}
.set .detail dl {
	line-height: 1.2;
}
.set .detail dt {
	margin-bottom: 10px;
}
.set .detail dt b {
	display:block;
	margin-bottom: 5px;
}
.set .detail dt .number {
	display:block;
	margin-bottom: 5px;
	font-size: 22px;
}
.set .detail .price {
	font-size: 18px;
	font-weight: bold;
}
.set .detail dd {
	margin-bottom: 10px;
}
.set .icon .icon01 {
	/*width: 220px;
	height: auto;*/
	width: 164px;
	height: auto;
}
.set .icon span {
	font-size: 12px;
	display: block;
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.set .accessory {
	float: right;
	width: 484px;
}
.set .accessory h4 {
	background-color: #888888;
	font-size: 16.8px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	width: 100%;
	padding: 4px 0;
	margin-bottom: 10px;
}
.set .accessory ul li {
	width: 112px;
	margin-left: 12px;
	margin-bottom: 12px;
	display: inline-block;
	vertical-align: top;
}
@media only screen and (min-width: 641px) {
	.set .accessory ul li.left {
		margin-left: 0;
	}
}

.set .accessory ul li.wide {
	width: 236px;
}
.set .accessory ul li.ultrawide {
	/*width: 100%;*/
	width: 360px;
}
.set .accessory ul li .size-drawing > img {
	width: 100%;
	height: auto;
}
.set .accessory ul li dd {
	margin-top: 8px;
	font-size: 12px;
}
.set .accessory ul li dd .attention {
	color: #f00;
	display: block;
	padding-left: 1.0em;
	text-indent: -1.0em;
}
.set .accessory .notes {
	font-size: 12px;
	text-align: right;
}
.set .accessory .block-link-page-two .child_block {
  margin-left:auto;
  width: 45%;
  display: block;
}
.set .accessory .block-link-page-two .child_block a {
  padding: 10px 5px;
  font-size: 14px;
}
@media only screen and (max-device-width: 1280px) and (max-width: 640px) {
	.set .accessory .block-link-page-two {
		text-align: center;
	}
	.set .accessory .block-link-page-two .child_block {
		margin: 10px auto 0 auto;
		width: auto;
		display: inline-block;
		text-align: center;
	}
	.set .accessory .block-link-page-two .child_block a {
		height: auto;
		font-size: 16px;
		padding: 10px 20px 10px 20px;
	}
}

/* オプション
----------------------------------------*/
.option .table_default td {
	vertical-align: middle;
}
.option .section > .section {
	margin-top: 40px;
}



@media only screen and (max-device-width: 1280px) and (max-width: 640px) {
  /* モーダル
----------------------------------------*/
.size-drawing {
	position:relative;
	display:block;
	cursor: pointer;
}
.size-drawing:after {
	content: "";
	width: 25px;
	height: 25px;
	background: #000 url(/jp/densetsu/powertool/common/img/icon_zoom.png) center center no-repeat;
	background-size: 60% auto;
	text-align: center;
	position: absolute;
	bottom: 0;
	right: 0;
	cursor: pointer;
}
.size-drawing:hover:after {
	background-color: #000;
}
.size-modal {
	position: fixed;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
	top: 0;
	left: 0;
	display: none;
}
.size-modal img {
	position: fixed;
	border: 10px solid #ccc;
	top: 50%;
	left: 50%;
	margin-top: 0;
	margin-left: 0;
	width: 300px!important;
	height: auto;
	box-sizing: border-box;
}
.size-modal span {
	background: url(/jp/densetsu/powertool/common/img/btn_close.png) no-repeat;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	right: 50%;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	cursor: pointer;
	margin-top: 0;
	margin-right: 0;
}
.size-modal span:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}


/* MV
----------------------------------------*/
.block-selection {
	margin-bottom:6%;
	display: block;
	height: auto;
	border: none;
}
.block-selection_left {
	padding: 4% 2%;
	display: block;
}
.block-selection .block-selection_left {
	position:relative;
}
.block-selection_left_image img {
	width:100%;
}
.block-selection .block-selection_left .block-selection_left_image {
	display: table;
	width: 100%!important;
	height: auto;
	padding-right: 0;
	border:none;
}
.block-selection .block-selection_left .block-selection_left_image > p {
	display: table-cell;
	vertical-align: middle;
	padding: 0 20px;
	width: 36%;
	padding: 0 1% 0 0;
}
.block-selection .block-selection_left .block-selection_left_image > p img {
	width: 100%;
	height: auto;
}
.block-selection .block-selection_left .block-selection_left_image dd {
	position:relative;
	bottom:auto;
	right:auto;
}
.block-selection .block-selection_left .block-selection_left_image dd img {
	width:100%;
}

.block-selection .block-selection_left .title {
	display: table-cell;
	vertical-align: middle;
	padding-left: 2%;
}
.block-selection .block-selection_left .title p {
	padding-bottom: 2%;
	font-size: 14px;
}
.block-selection .block-selection_left .title dl dt {
	font-weight: bold;
	color: #13216c;
	line-height: 1.2;
	font-size: 18px;
	margin-bottom: 1%;
}
.block-selection .block-selection_left .title dl dt span {
	background: #f00;
	color: #fff;
	font-size: 18px;
	display: inline-block;
	padding: 3px 5px;
	margin-bottom: 2%!important;
}
.block-selection .block-selection_left .title dl dt b {
	font-size: 28px;
}
.block-selection .block-selection_left .title dl dd {
	font-size: 15px;
}

.block-selection .block-selection_right {
	background: #f1f1f1;
	border:none;
}
.block-selection .block-selection_right ul {
	padding: 4% 2% 5%;
	width: 100%;
	background: #f1f1f1;
	box-sizing: border-box;
}
.block-selection .block-selection_right ul li {
	float: left;
	padding: 0 0 0 4%;
	width: 22%;
}
.block-selection .block-selection_right ul li:first-child {
	padding: 0;
}
.block-selection .block-selection_right ul li .size-drawing {
	position: relative;
	display: block;
}
.block-selection .block-selection_right ul li .size-drawing img {
	width: 100%;
	height: auto;
}
.block-selection_right {
	width: 100%!important;
	display: block;
}
.block-selection_right_title {
	padding: 2%;
	font-size: 16px;
}

/* セット
----------------------------------------*/
.set .column-two_child {
	width: 100%;
	margin-right: 0;
	float: none;
}
.set .column-two_child + .column-two_child {
	margin-top:20px;
}

.set .products {
	width: 45%;
	margin-right: 5%;
	margin-bottom: 5%;
}
.set .detail {
	float: left;
	width: 50%;
	margin-bottom: 4%;
}
.set .detail dt .number {
	display: block;
}
.set .icon img {
	max-width: 100%!important;
}
.set .icon .icon01 {
	width: auto;
	height: auto;
	padding-bottom:10px;
}
.set .zoom img {
	padding: 20% 0;
	width: 50%!important;
	margin: 0 auto;
}
.set .accessory {
	clear:both;
	float: none;
	width: 100%;
}
.set .accessory ul li {
	width: 32%;
	margin-left: 2%;
	margin-bottom: 2%;
}
.set .accessory ul li.wide {
	width: 66%;
}
.set .accessory ul li.ultrawide {
	margin-left: 2%;
	width: 64%;
}
.set .accessory ul li:first-child,
.set .accessory ul li:nth-child(3n+1) {
	margin-left: 0;
}

}
/* リスト
----------------------------------------*/
.text-list-ast-number > li:before {
	position: absolute;
	top: 0;
	left: 0;
	counter-increment: number;
	content: "※1";
}
.text-list-ast-number > li:nth-child(2):before {
	position: absolute;
	top: 0;
	left: 0;
	counter-increment: number;
	content: "※2";
}
.text-list-ast-number > li {
	padding-left: 2.5em;
	position: relative;
	text-indent: 0;
}
th.empty{
	position: relative;}
th.empty:first-child:before  { 
	content: "";
	z-index: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to left bottom, transparent 49%, #ccc 50%, transparent 51%);
}
table.table_lineff{
	border-collapse: separate;
	border: 1px solid #cccccc;
}
table.table_lineff th, table.table_lineff td{
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-right: none !important;
	border-top: none !important;
}
table.table_lineff tr th:first-child{
	border-left: none !important;
}
table.table_lineff tr:last-child th,table.table_lineff tr:last-child td{
	border-bottom:  none !important;}
table.table_lineff thead tr:last-child th,table.table_lineff thead tr:last-child td{
	border-bottom: 1px solid #cccccc !important;}
table.table_lineff .table_lineno{border-bottom:  none !important;}

/*MV LINK*/
.block-selection{
	border: none;
}
.block-selection_left{
	border: 1px solid #e6e6e6;
}
.block-selection_right {
    display: table-cell;
    width: 270px;
    height: 100%;
    position: relative;
    background-color: #efefef;
    border: 1px solid #e6e6e6 !important;
}
.block-selection_right_title {
    padding: 12px;
    text-align: center;
    background: #13216c;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.25em;
}
.block-selection_right .btn_link {
    width: 240px;
    margin: 10px auto 0;
    box-sizing: border-box;
    display: block;
    padding: 12px 20px;
	font-size: 13px;
}
.block-selection_right .btn_link + p {
    font-size: 12px;
}
.block-selection_right .link-qa {
    background: url(/jp/densetsu/powertool/recommend/img/ico_qa.png) left center no-repeat;
    padding: 5px 0 5px 30px;
}
.block-selection_right .btn_link p {
    padding: 0 18px 0 0;
    line-height: 18px;
    background: url(/jp/common/v2/img/icon_large-arow_black.png) 100% 25% no-repeat;
}
.block-selection_right .tel img {
    width: 207px;
}
.block-selection_right .block-selection_right_btn a {
    /*font-size: 17px;*/
	background-position: right 10px center;
}
.block-selection_right_btn a{
	position: static;
	margin: 0 auto;
}
@media only screen and (max-device-width: 1280px) and (max-width: 640px){
	.block-selection_right {
    display:block;
    width: 100%;
    height: auto;
    background-color: #efefef;
    border: 1px solid #e6e6e6 !important;
}
.block-selection_right_btn {
    display: block;
    position: relative;
    margin-top: 15px;
		margin-bottom: 15px;
		margin-left:  4%;
    margin-right: 4%;
    width: auto;
}
}